body{background-color: #f0e7d6;

margin: 0;}


graf {position: fixed}

nav {
    background-color: #092854;
    
    height: 55px; 
    width : 50%;
    border: 3px solid #e56b27;
    border-radius: 27px ;
    position: fixed;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-left: 250px;
    transition: color 0.3s ease, background-color 0.3s ease;
}

nav ul li a:hover {
color: #d2522d;
  
}

h1{
    color: #e56b27;
    position: fixed;
    top: 100;
    text-align: center;
    font-family: "Sedgwick Ave", cursive;
  font-weight: 400;
    
    
}
nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    height: 100%;
}
 
nav ul li a {
    text-decoration: none;
    color: #f0e7d6;
    font-weight: bold;
    padding: 6px 14px;
    font-family: "sedgwick ave";
    
}
 

.card{
    background-position: center;
    background-size: cover;
    background-image: url(CrossroadsRGB.jpg);
    background-attachment: fixed;
    display:flex;
    padding: 100px 40px;
    justify-content: center;
    background-color: transparent
}

.corner {
  position: fixed;
  width: 75px;
  height: 90px;
  z-index: 9999;
  pointer-events: none;
}

.tl {
  top: 0;
  left: 0;
  transform: rotateX(180deg);
  }

.tr {
  top: 0;
  right: 0;
  transform:rotateZ(180deg)
}

.bl {
  bottom: 0;
  left: 0;
  display:block;
  height: 230px;
  width: 190px
  
}

.br {
  bottom: 0;
  right: 0;
  transform: rotateY(180deg);
  height: 230px;
  width: 190px;
}

.poo {width: 320px; height: auto;
}

.poo:hover{width: 330px; background-color: #f0e7d6;
    border-radius: 30px;
    transform: translateY(-7px);
    box-shadow: 10px 12px 28px rgba(140, 140, 140, 0.18);}

.bodinf {
  display: block;
  margin: auto;
  width: 87.5%;
  padding: 30px;
  border-radius: 77px;
}
  
.leb{
  max-width: 100%;
}
.spk{
  max-width: 97%;
  display: block;
  margin: 0 auto;
  border-radius: 10px;
}
.cr7{
  max-width: 100%;
  
}
h2{
  color:#092854;
  text-align: left;
  padding: 20px;
  font-family: "oxanium";
}
h3{
  color:rgb(168, 97, 171);
  text-align: center;
  padding: 10px;
  font-family: "sedgwick ave";
}